.video h3{color: #0091d0;
font-size: 20px !important;
margin-bottom: 0;
padding: 0;
text-align: center;
}
.world-outer {width:22px;height:22px;float:right;margin-left:4px;text-align:left;}
/*@media (max-width: 550px){.world-outer {display:none;}}
.world {width:100%;position:relative;height:22px;box-sizing:border-box;}
.world:before {width:100%;height:22px;background-color:#fff;content:"";display:block;pointer-events:none;position:absolute;top:0;right:0; background:url("/mobile/images/globe.png") no-repeat scroll left center; background-color:#fff;}
.world-outer select > option {font-size:15px;padding:4px !important;}
.main_content p.button {margin-top:25px;}*/
.customisable-border.thm-dark, .thm-dark .customisable-border {
	border:none!important;
	background:none!important;
	}
.buttongreen, .buttonblue, .buttonblack {
	background:#fff;
	padding:10px 15px;
	color:#000;
	border:none;
	font-size:16px;
	line-height:45px;
	white-space:nowrap;
	border-radius:4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.buttongreen:hover, .buttonblue:hover, .buttonblack:hover {
	text-decoration: none;
	opacity:0.7;
}
.buttongreen {
	background:#519635;
	color:#fff;
}
.buttonblue {
	background:#28b4d7;
	color:#fff;
	margin-right:15px;
}
.buttonblack {
	background:#000;
	color:#fff;
}
.grid .buttongreen {
	margin-right:15px;
}
.grid .buttonblue {
	margin-right:0;
}
.publisher_comprehensive .grid, .advertiser_completetrans .grid {
  display: inline;
  float: left;
  width: 33.33%;
  padding:0 20px;
  box-sizing:border-box;
}
.advertiser_impact .grid {
  display: inline;
  float: left;
  width: 50%;
  padding:0 20px;
  box-sizing:border-box;
}
.col3 .grid {
  display: inline;
  float: left;
  margin: 0 1.5%;
  width: 30.33%;
}
.blogs-col3 .blogcol, .texts .blogcol {
  display: inline;
  float: left;
  width: 33.33%;
  box-sizing: border-box;
  padding:0 30px;
}
.col2 .grid {
  display: inline;
  float: left;
  margin: 0 2%;
  width: 46%;
}
@media screen and (max-width: 767px) {
	.col3 .grid {
		margin: 0;
		width: 100%;
	}
	.col2 .grid {
		margin: 0;
		width: 100%;
	}
	.blogs-col3 .blogcol {
        width: 100%;
        margin-bottom:20px;
    }
    .texts .blogcol {
        width: 100%;
        margin-bottom:25px;
    }
}
.grid h4 {
	margin: 0;
	padding: 0;
	color: #000;
	font-weight:normal;
	text-align: center;
}
.grid p {
	
}
.fmcircle_out {
	text-align: center;
	display: block;
	opacity: 1;		
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.fmcircle_out:hover {
	opacity: 1;			
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}	
.fmcircle_out:hover .fmcircle_in img {
	margin: 5px;
	width: 140px;
	height: 140px;		
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.fmcircle_in {
	width: 150px;
	height: 150px;
	margin: 15px;
	display: inline-block;
	overflow: hidden;
	background:#fff;
	border:1px solid #00B5EC;
	border-radius: 85px;
	-moz-border-radius: 85px;
	-webkit-border-radius: 85px;
	-o-border-radius: 85px;
}
.fmcircle_in img {
	border: none;
	margin: 15px;
	width: 120px;
	height: 120px;		
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.fmcircle_grey {
	background:#f2f2f2;
	border:none;
}

@media screen and (max-width: 767px){
	.col3 .grid, .col2 .grid, {
		width:100%;
		margin:0 0 20px 0;
	}
	.circle3 .grid {
		width:100%;
		margin:0 0 120px 0;
	}
	.circle3 .gridlast {
		margin:0;
	}
	.publisher_comprehensive .grid, .advertiser_completetrans .grid, .advertiser_impact .grid
	{
	width:100%;
	margin:10px 0;
	padding:0;
	}
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
.publisher_comprehensive .grid
{
	width:50%;
}
.grid:nth-child(4n)
.advertiser_completetrans .grid {width:50%;margin:0 0 20px 0;}
}

section {width:100%;padding:50px 0;float:left;}
section.white {
	background:url(/mobile/images/white_gradient.jpg) repeat-x bottom center #ffffff;
}

section.blue {
	background:#0091ff;
	color:#fff;
}
section.grey {
	background:#4e4c4d;
	color:#fff;
}
section.lightgrey {
	background:#f2f2f2;
}
section.darkgrey {
	background:#54585a;
	color:#fff;
}
section.midgrey {
	background:#d1d3d4;
}
section.texts {
    background-image:none;
    padding:25px 0 0 0;
}
section.circle3 {
	text-align:center;
	padding-bottom:40px;
	background-image:none;
}
@media screen and (max-width: 768px){
	section.circle3 {padding-top:0;}
}
section.green {
	background:#9AC142;
	color:#fff;
}
/*section.vdo_bigdata {
	background:url("/mobile/images/bigdata_background.jpg");
	background-position:center center;
	background-attachment:fixed;
	background-size:cover;*/
}
section.vmi_reports {
	background:url("/mobile/images/background.jpg");
	background-position:center center;
	background-attachment:fixed;
	background-size:cover;
	margin-bottom:40px;
}	
section.press {
	background:url("/mobile/images/background.jpg");
	background-position:center center;
	background-attachment:fixed;
	background-size:cover;
	margin-bottom:40px;
}	
section.vdo_top {
	/*background:url("/mobile/images/vdo_top_back.jpg");
	background-position:center center;
	background-attachment:fixed;
	background-size:cover;*/
	text-align:center;
	background:url("/mobile/images/vdo_top_back.jpg") no-repeat;
	background-position:center center;
	background-size:cover;
}
section.aboutus_top {
	text-align:center;
	background:url("/mobile/images/background.jpg") no-repeat;
	background-position:center center;
	background-size:cover;
}
section.team_top {
	background:url("/mobile/images/background.jpg");
	background-position:center center;
	background-attachment:fixed;
	background-size:cover;
}
section.marketplace_mobile {
	background-color:#6d330a;
	/*background:url("/mobile/images/marketplace_chocolate.jpg");
	background-position:center center;
	background-attachment:fixed;
	background-size:cover;*/
}
section.marketplace_mobile .left img {
    width: 70%;
}
section.publishervdo {
	background:url("/mobile/images/background.jpg");
	background-position:center center;
	background-attachment:fixed;
	background-size:cover;
}
section.adgallery_top{
	background:url("/mobile/images/background.jpg");
	background-position:center center;
	background-attachment:fixed;
	background-size:cover;
}
section.mobilevideo{
	background-image: none;
}
section.online{
	background-image: none;
}

section.marketplace_monetisation,section.marketplace_widerange {background-image:none;}
section.vdo_advertiser {background-image:none;}
section .inner {
	max-width:1124px;
	margin:0 auto;
	padding:0 30px;
}
.inner_text {
    max-width:1124px;
    margin:0 auto;
    padding:0 30px;
}
section.aboutus_platform, section.advertiser_completetrans {
	background:#4784c5;
}
.section .head {
	width:100%;
	text-align:center;
}
.inner .left{
	width:50%;
	float:left;
}
.inner .right{
	width:50%;
	float:right;
}
.aboutus_platform .right {padding-top:70px;}
section.vmi_reports {margin-bottom:30px;background-color:#4784c5;}
section.career {background-color:#4784c5;}
.inner h1 {
	font-size:40px;
	font-weight:400;
	line-height:45px;
	margin:0 0 30px;
}
.inner h2 {
	font-family: 'Nunito', sans-serif;
	font-size:33px;
	line-height:40px;
	font-weight:300;
	margin:0 0 20px;
}
.inner h3{
	font-weight:normal;
	font-size:23px;
	line-height:32px;
	margin:0;
}
.texts h3{
    font-weight:normal;
    font-size:48px;
    line-height:45px;
    margin:0;
    text-align: center;
    color:#184E95;
}
.inner h4{
	font-size:18px;
	line-height:24px;
	color:#000;
	margin-bottom:10px;
}
.texts h4 {
    font-size:20px;
    color:#54585a !important;
    font-weight:normal;
    line-height:25px;
    color:#000;
    margin-bottom:10px;
    padding:0 50px;
    text-align:center;
}
.gk_vmi h4, .gk_press h4, .gk_blog h4 {
	margin-top:15px;
	text-align: left;
}
@media screen and (max-width: 1050px){
.inner h1 {
	font-size:30px;
	line-height:40px;
	margin:0 0 15px;
}
.inner h2 {
	font-size:25px;
	line-height:30px;
	margin:0 0 15px;
}
}
@media screen and (max-width: 767px){
.inner h1 {
	font-size:25px;
	line-height:30px;
	margin:0 0 15px;
}
.inner h2 {
	font-size:20px;
	line-height:25px;
	margin:0 0 10px;
}
.inner h3{
	font-size:18px;
	line-height:25px;
}
}

/*@media screen and (max-width: 1150px){
/*	section .inner {width:90%;}
	.header {width: 90%;}
	.footer_inner {width: 90%;}
	.footer_end_inner {width: 90%;
	}
}*/
.contact_col1 {width: 40%; float: left;padding-top:70px;}
.contact_col2 {width: 60%; float: left;}
.contact_col1 p, .contact_col2 p,.contact_col1 h4,.contact_col1 a{text-decoration:none;}
.contact_col1 h4{margin-bottom:15px;font-size:23px;color:#fff;font-weight:normal;}
.contact_col2 input[type="text"],
.contact_col2 input[type="email"],
 .contact_col2 select ,
 .contact_col2 textarea{
	width:100%;
	color:#000;
	padding:5px 10px;
	box-sizing:border-box;
	height:35px;
	font-size:16px;
 }
.contact_col2 textarea{
	height:70px;
}
.contact_col2 select{color:#707070;}
.contact_col2 h3 {color:#fff;font-size:40px;}
/*.contact_col1 input[type="button"] {
	background: none repeat scroll 0 0 #01AEF2;
    border: medium none;
    color: #FFFFFF;
    padding: 10px;
	font-size:16px;
	font-family:open sans;
}*/
.circle3 .item_content {
	background:#f3f3f3;
	border-top: 13px solid #184E95;
	padding:0 15px;
	/*background:url(/mobile/images/circle_gradient.jpg) repeat-x top center #ffffff;*/
}
.circle3 .item_content h4{
	font-size:22px;
	font-weight:600;
	margin:15px 0;
	line-height:25px;
}
.circle3 .item_content p{
	font-size:16px;
	line-height:22px;
	padding-bottom:25px;
}
.circle3 .eachcircle3 {
	position:relative;
    top: -90px;
    margin:0 auto -90px auto;
}
.line_button {
    border: 4px solid #ff8b3d;
    color: #000;
    font-size: 16px;
    padding: 6px 16px;
    text-transform: uppercase;
}
.line_button:hover {
	background: #ff8b3d;
	color: #000000;
	text-shadow: none;
	text-decoration: none;
	transition: all 0.2s linear;
}
#addpagewrap {
	width: 100%;
	float:left;
}
#addcol1 {
	width: 50%;
	float: left;
	-webkit-transition:height .8s ease;
	-moz-transition:height .8s ease;
	-o-transition: height .8s ease;
	-ms-transition:height .8s ease;
	transition:height .8s ease;
}
#addcol2 {
	width: 50%; /* Account for margins + border values */
	float: left;
}

#addcol3 {
	width: 50%;
	float: left;
}
#addcol1 h6,#addcol2 h6, #addcol3 h6 {
	color:#9B9B9B;
	font-size:12px;
	vertical-align:top;
}
.addhead{float:left;width:90%}
#addcol1 h2, #addcol2 h2, #addcol3 h2 {
	font-size:23px;
	text-align:left;
	margin:10px 0 5px 0;
}
.headstrip {
	width:100%;
	background:#EBE7E6;
	box-sizing:border-box;
	padding:5px;
	font-weight:normal;
	float:left;
	margin-top:15px;
}

@media screen and (max-width: 767px) {
.contact_col1 {
width:100%;
padding-top:0;
}
.contact_col2 {
width:100%;
}
}
@media screen and (max-width: 767px) {
#addcol1 {
	width: 95%;
	float: left;
}	
#addcol2 {
	width:  95%;
	float: left;
}	
#addcol3 {
	width: 95%;
	float: left;
}
}

.vdo_top h2{font-size:40px;line-height:60px;padding:0 240px;font-weight:normal;margin-top:35px;text-shadow:0 2px 2px rgba(0, 0, 0, 0.7);}
@media screen and (max-width: 767px) {
.vdo_top h2{font-size:30px;line-height:40px;padding:0px;}
}
.vdo_top h5{font-size:25px;line-height:30px;margin:40px 0;font-weight:normal;text-align:center;}
/*.vdo_top .learnhow {width:100%;margin-bottom:30px;text-align:center;}*/
.learnhow {text-align:center;font-size:20px;color:#fff;display:block;margin-top:40px;}
.learnhow:hover {text-decoration:underline;color:#fff;}
.left img, .right img{
	width:100%;
}
.inner p {
	/*font-size:15px;
	line-height:22px;*/
	margin:0 0 10px 0;
}
.blue h2, .darkgrey h2, .grey h2 {
	color:#fff;
}
.blue h1, .darkgrey h1, .grey h1 {
	color:#fff;
}

.advertiser_audience h1, .advertiser_audience h2 {text-align:center;}

.blue h3, .darkgrey h3 {
	color:#fff;
}
/*.white h2, .lightgrey h2 {
	color:#000;
}*/
.blue h4{
	color:#fff;
}
.white h4{
	color:#000;
}
section.vdo_audience {padding-bottom:0;}

.aboutus_highlights img{
	width:auto;
}
.aboutus_highlights .right {box-sizing:border-box;padding-left:5%;}
.aboutus_highlights .right .row {margin-bottom:15px;float:left;width:100%;}
.row .icon {float:left;}
.row .text{float:left;padding:10px 10px 10px 30px;}
.rightcol li {text-align:left;}
.text h5{font-size:28px;color:#fff;}
.publisher_inventory,.publisher_integration {padding-bottom:0px;background-image:none;}
@media screen and (max-width: 767px) {	
	.inner .left{
	width:100%;
	padding-top:0;
	}
		.inner .right{
	width:100%;
	margin-top:20px;
	padding-top:0;
	}
	.left img, .right img{
		width:auto;
	}
	.blue .left{
		margin-top:0px;
	}
	.aboutus_highlights .right{padding-left:0;}
}
.advertiser_premium {
	width:100%;
	float:left;
	margin-top:20px;
}
.branded {
	width:25%;
	float:left;
	text-align:center;
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
	.advertiser_advideo .leftcol,.advertiser_advideo .rightcol, .branded{
	width:100%;
	padding:2%;
	box-sizing:border-box;
	}
}
.branded_text_green  .buttongreen, .branded_text_black  .buttonblack{padding:3px 6px;}
.branded_text_green h4{font-size:26px;color:#9AC142;margin-top:15px;margin-bottom:5px;}
.branded_text_black h4{font-size:26px;color:#000;margin-top:15px;margin-bottom:5px;}
.advertisers_head p{text-align:center;}
.advertisers_head h1{color:#000;font-size:24px;font-weight:normal;margin:0;}
.advertiser_completetrans h2, .advertiser_completetrans h3 {text-align:center;}
.advertiser_impact h2 {text-align:center;}
.advertiser_impact p {text-align:center;}
.completetrans {width:100%;float:left;}
.measureimpact {width:100%;float:left;margin-bottom:20px;}
.advertiser_completetrans h4{font-size:30px;line-height:35px;}
.advertiser_impact h4{font-size:30px;line-height:35px;margin-top:15px;}
.advertiser_advideo {width:100%;float:left;}
.advertiser_advideo .leftcol{width:50%;float:left;}
.advertiser_advideo .rightcol{width:50%;float:left;text-align:center;}
.adgallery h2{font-size:20px!important;background:#0091d0;padding:0;color:#fff;margin-bottom:0;text-align:center;}
section.home_logos {
	background-image:none;
}
.home_logos h2, .blogs-col3 h2, .advertiser_logos h2, .col2 {text-align:center;}
.homelogos {float:left;text-align:center;width:100%;padding:0;box-sizing: border-box;}
.blogs {padding:0;margin:0-30px;box-sizing: border-box;}
.blogs_row {float: left; width: 100%;padding:25px 0;}
.text_inner {width:100%;float:left;border-bottom:1px solid #a5a5a5;padding-bottom:25px;}

.homelogos img {
	/*border:1px solid #d1d3d4;*/
	max-width:130px;
	margin:15px;
	/*-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");*/
}
.ad_logos {float:left;text-align:center;width:100%;}
.ad_logos img {border:1px solid #f2f2f2;max-width:100px;margin:5px;}

.search_div {
width:100%;
text-align:center;
}
.location , .dept {
	width:40%;
	float:left;
	margin-right:2%;
	border-radius: 3px;
    height: 35px;
    position: relative;
}
.location:before, .dept:before{
background: url("/mobile/images/dropdown_arrow.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
    border-radius: 3px;
    content: "";
    height: 33px;
    pointer-events: none;
    position: absolute;
	right:1px;
	top:1px;
	width:100%;
	box-sizing:border-box;
}
@media screen and (max-width: 767px) {
    .homelogos {padding:0;}
	.location, .dept, .submit { width:100%!important;margin-top:10px;text-align:center;}
	.blogs_row {padding:0;}
}


.showdropdown {
	width:20%;
	float:left;
	margin-right:2%;
	border-radius: 3px;
    height: 35px;
    position: relative;
    margin-bottom:10px;
}
.showdropdown:before {
background: url("/mobile/images/dropdown_arrow.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
    border-radius: 3px;
    content: "";
    height: 33px;
    pointer-events: none;
    position: absolute;
	right:1px;
	top:1px;
	width:100%;
	box-sizing:border-box;
}
@media screen and (max-width: 767px) {
	.showdropdown { width:48%}
}

@media (max-width: 480px) {
	.showdropdown { width:100%;margin-right:0;}
}

.testimonial h2 {text-align: center;}
.search_div .submit{float:left;text-align:left;}
.search_div select {width:100%;box-sizing:border-box;}
.joblisting table{width:100%;}
.joblisting  tr{border-bottom:1px solid #E5E5E5;padding:10px;text-align:left;height:35px;}
.joblisting th {background:#EBE7E6;}

section.contact_address ,section.advertiser_video,section.advertiser_impact,section.advertiser_logos,section.marketplace_widerange{
	padding-top:70px;
}
section.advertiser_impact {
	background-image:none;
}
.fixedwidth {max-width:1124px;padding:0 30px 20px 30px;margin:0 auto;}
.contact_dropdown {
	border-radius:3px;
	width:100%;
	height:35px;
	position:relative;
}
.vmi .items-leading {
	background: none repeat scroll 0 0 #f2f2f2;
    float: left;
    margin-bottom: 30px;
    padding: 10px;
}
.contact_dropdown:before {
	border-radius:3px;
	width:100%;
	content:"";
	background:url(/mobile/images/dropdown_arrow.jpg) no-repeat right center;
	height:35px;
	position:absolute;
	pointer-events:none;
}
.form-horizontal .select {
	height:35px;
	position:relative;
	width:100%;
}	
section.contact_top {
	padding-bottom:0;
	background:url("/mobile/images/contact_background.jpg") no-repeat;
	background-position:center center;
	background-size:cover;
}
.contact_full {width:100%;float:left;}
.contact_left {width:48.5%;float:left;margin-right:3%;}
.contact_right {width:48.5%;float:left;}
@media screen and (max-width: 550px) {
	.contact_left {width:100%;margin-right:0;}
	.contact_right {width:100%;}
}
.contact_col1 h2{
	text-align:left;
}	
.case_video {
    float: right;
    margin-left: 30px;
    width: 50%;
	background:#000;
	box-sizing:border-box;
	padding:10px;
	height:400px;
}
@media screen and (max-width: 767px) {
.case_video {
    width: 100%;
	margin-left: 0px;
}
}
#video_size {
display: block;
height: 100%;
left: 0;
top: 0;
width: 100%;
z-index: 99;
}
.award {width:100%;float:left;margin-top:20px;}
.award .awardcolumn {
	width:25%;
	float:left;
	box-sizing:border-box;
	padding:10px 25px;
}

@media (max-width:950px) {
.award .awardcolumn {
	width:33.33%;
}
}
@media (max-width:767px) {
.award .awardcolumn {
	width:50%;
}
}
@media (max-width: 480px){
.award .awardcolumn {
	width:100%;
	border-bottom:1px solid #f2f2f2;
	padding-bottom:10px;
	margin-bottom:10px;
}
}

.nav-main {
	margin:0;
    padding: 0;
}
ul.nav-main li {
    list-style:none;
	height: 22px;
	width:22px;
	color: #DE6D27;
	font: 14px;
}
ul.nav-main li a {
	display:block;
	height: 22px;
	color: #000;
	background:#fff;
	padding:0;
	font: 14px;
	text-decoration:none;
}
ul.nav-main li:hover > ul {
	visibility: visible;
}


ul.nav-main li.hover,
ul.nav-main li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;
}
ul.nav-main li a:hover {
	color:#fff;
	background:#184e95;
}

ul.nav-sub {
	visibility: hidden;
	position: absolute;
	top: 22px;
	background:#fff;
	padding:0;
	right: 0;
	z-index: 598;
	border: 1px solid #dadada;
}
ul.nav-sub li {
	list-style:none;
	display:block;
	padding: 0;
	height: 27px;
	float: none;
	width:120px;
	border-bottom: 1px solid #CEBE9B;
	background: none;
}
ul.nav-sub li a {
	list-style:none;
	display:block;
	box-sizing:border-box;
	padding: 6px 5px;
	height: 27px;
	float: none;
	width:120px;
	background: none;
	font-size: 15px;	
}